
:root {
  --theme-color: #6861ce;
  --body-text-color: #757F95;
  --color-white: #ffffff;
  --color-dark: #160E4B;
  --hero-overlay-color: #01060F;
  --slider-arrow-bg: rgba(255, 255, 255, 0.2);
  --box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
  --box-shadow2: 0 0 15px rgba(0, 0, 0, 0.17);
  --transition: all .5s ease-in-out;
  --transition2: all .3s ease-in-out;
  --border-info-color: rgba(0, 0, 0, 0.08);
  --border-info-color2: rgba(0, 0, 0, 0.05);
  --border-white-color: rgba(255, 255, 255, 0.12);
  --border-white-color2: rgba(255, 255, 255, 0.07);

}

a {
  color:  var(--color-dark);
  display: inline-block;
}

a,
a:active,
a:focus,
a:hover {
  outline: none;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  text-decoration: none;
}

a:hover {
  color: var(--color-blue);
}

ul {
  margin: 0;
  padding: 0;
}






/*===================
5. Theme default css
======================*/

.ovrflow-hidden {
  overflow: hidden;
}

.position-relative {
  position: relative;
  z-index: 1;
}

.text-right {
  text-align: right;
}

.space-between {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.c-pd {
  padding: 0 7rem;
}

.s-pd {
  padding: 0 12rem;
}

.h-100 {
  height: 100%;
}

.h-100vh {
  height: 100vh;
}

.bg {
  background: var(--theme-bg-light);
}



/*====================
6. Margin & padding
======================*/

.py-120 {
  padding: 120px 0;
}

.py-110 {
  padding: 110px 0;
}

.py-100 {
  padding: 100px 0;
}

.py-90 {
  padding: 90px 0;
}

.py-80 {
  padding: 80px 0;
}

.pt-0 {
  padding-top: 0px;
}

.pt-10 {
  padding-top: 10px;
}

.pt-20 {
  padding-top: 20px;
}

.pt-30 {
  padding-top: 30px;
}

.pt-40 {
  padding-top: 40px;
}

.pt-50 {
  padding-top: 50px;
}

.pt-60 {
  padding-top: 60px;
}

.pt-70 {
  padding-top: 70px;
}

.pt-80 {
  padding-top: 80px;
}

.pt-90 {
  padding-top: 90px;
}

.pt-100 {
  padding-top: 100px;
}

.pt-110 {
  padding-top: 110px;
}

.pt-120 {
  padding-top: 120px;
}

.pb-0 {
  padding-bottom: 0px;
}

.pb-10 {
  padding-bottom: 10px;
}

.pb-20 {
  padding-bottom: 20px;
}

.pb-30 {
  padding-bottom: 30px;
}

.pb-40 {
  padding-bottom: 40px;
}

.pb-50 {
  padding-bottom: 50px;
}

.pb-60 {
  padding-bottom: 60px;
}

.pb-70 {
  padding-bottom: 70px;
}

.pb-80 {
  padding-bottom: 80px;
}

.pb-90 {
  padding-bottom: 90px;
}

.pb-100 {
  padding-bottom: 100px;
}

.pb-110 {
  padding-bottom: 110px;
}

.pb-120 {
  padding-bottom: 120px;
}

.mt-0 {
  margin-top: 0px;
}

.mt-10 {
  margin-top: 10px;
}

.mt-20 {
  margin-top: 20px;
}

.mt-30 {
  margin-top: 30px;
}

.mt-40 {
  margin-top: 40px;
}

.mt-50 {
  margin-top: 50px;
}

.mt-60 {
  margin-top: 60px;
}

.mt-70 {
  margin-top: 70px;
}

.mt-80 {
  margin-top: 80px;
}

.mt-90 {
  margin-top: 90px;
}

.mt-100 {
  margin-top: 100px;
}

.mt-120 {
  margin-top: 120px;
}

.mb-0 {
  margin-bottom: 0px;
}

.mb-10 {
  margin-bottom: 10px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mb-40 {
  margin-bottom: 40px;
}

.mb-50 {
  margin-bottom: 50px;
}

.mb-60 {
  margin-bottom: 60px;
}

.mb-70 {
  margin-bottom: 70px;
}

.mb-80 {
  margin-bottom: 80px;
}

.mb-90 {
  margin-bottom: 90px;
}

.mb-100 {
  margin-bottom: 100px;
}

.my-120 {
  margin: 120px 0;
}

.my-110 {
  margin: 110px 0;
}

.my-100 {
  margin: 100px 0;
}

.my-90 {
  margin: 90px 0;
}

.my-80 {
  margin: 80px 0;
}




/*====================
7. Site title css
======================*/

.site-heading {
  margin-bottom: 50px;
  position: relative;
  z-index: 1;
}

.site-title-tagline {
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 17px;
  font-weight: 700;
  color: var(--theme-color);
  position: relative;
  margin-bottom: 5px;
  display: inline-block;
}

.site-title {
  font-weight: 700;
  text-transform: capitalize;
  font-size: 34px;
  color:  var(--color-dark);
  margin-top: 4px;
}

.site-title span{
  color: var(--theme-color);
}

.site-heading p {
  margin-top: 15px;
}

.site-heading-inline{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 30px;
}

.site-heading-inline .site-title{
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 25px;
  position: relative;
}

.site-heading-inline .site-title::before{
  content: "";
  position: absolute;
  left: 0;
  bottom: -10px;
  background: var(--theme-bg-light);
  border-radius: 0 50px 50px 0;
  width: 80%;
  height: 100%;
  z-index: -1;
}

.site-heading-inline .site-title::after{
  content: "";
  position: absolute;
  left: 0;
  bottom: -10px;
  width: 20%;
  border-bottom: 3px solid var(--theme-color2);
  z-index: -1;
}

.site-heading-inline .site-title img{
  width: 32px;
}

.site-heading-inline a{
  font-weight: 500;
  color: var(--body-text-color);
}

.site-heading-inline a:hover{
  color: var(--theme-color);
}


@media all and (max-width: 767px) {
  .site-heading-inline .site-title {
    font-size: 19px;
  }

  .site-heading-inline .site-title img{
    width: 25px;
  }
}




/*====================
8. Theme button
======================*/

.theme-btn {
  position: relative;
  font-size: 16px;
  background: var(--theme-color);
  color: var(--color-white);
  padding: 10px 20px;
  display: inline-block;
  vertical-align: middle;
  text-transform: capitalize;
  border-radius: 10px;
  font-weight: 500;
  cursor: pointer;
  text-align: center;
  overflow: hidden;
  border: none;
  box-shadow: var(--box-shadow);
  transition: var(--transition);
  z-index: 1;
}

.theme-btn::before {
  content: "";
  height: 300px;
  width: 300px;
  background:  var(--color-dark);
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%) scale(0);
  transition: 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  z-index: -1;
}

.theme-btn:hover {
  color: var(--color-white);
}

.theme-btn:hover::before {
  transform: translateY(-50%) translateX(-50%) scale(1);
}

.theme-btn i {
  margin-left: 5px;
}

.theme-btn span {
  margin-right: 5px;
}

.theme-btn2{
  background: var(--theme-color2);
  color: var(--color-white);
}

.theme-btn2:hover{
  color: var(--color-white);
}

/*====================
21. Shop css 
======================*/

/* shop sidebar */
.shop-sidebar {
  margin-bottom: 30px;
}

.shop-widget {
  background: var(--color-white);
  padding: 25px;
  margin-bottom: 25px;
  border-radius: 10px;
  box-shadow: var(--box-shadow);
}

.shop-widget-title {
  position: relative;
  font-size: 18px;
  color: var(--color-dark);
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid var(--border-info-color);
}

.shop-search-form .form-group {
  position: relative;
}

.shop-search-form .form-control {
  padding: 12px 45px 12px 15px;
  border-radius: 10px;
  box-shadow: none;
}

.shop-search-form .form-control:focus {
  border-color: var(--theme-color);
}

.shop-search-form button {
  position: absolute;
  right: 0;
  top: 0;
  padding: 10px 18px 6px 18px;
  background: transparent;
  border: none;
  color: var(--theme-color);
}

.shop-category-list a{
  width: 100%;
  color: var(--body-text-color);
  margin: 4px 0;
  transition: var(--transition);
}

.shop-category-list a:hover{
  color: var(--theme-color);
  padding-left: 3px;
}

.shop-category-list span{
  float: right;
}

.shop-checkbox-list li{
  margin-bottom: 8px;
}

.shop-checkbox-list.rating i{
  color: var(--theme-color);
}

.shop-checkbox-list .form-check-input {
  box-shadow: none;
  margin-top: 7px;
}

.shop-checkbox-list .form-check-input:checked {
  background-color: var(--theme-color);
  border-color: var(--theme-color);
}

.shop-checkbox-list .form-check-input:focus{
  border-color: var(--theme-color);
}

.shop-checkbox-list .form-check-label {
  color: var(--body-text-color);
  width: 100%;
  margin-left: 4px;
} 

.shop-checkbox-list .form-check-label span{
  float: right;
  margin-right: 3px;
} 

.shop-checkbox-list.color li{
  display: inline-block;
  margin-right: 2px;
}

.shop-checkbox-list.color .form-check{
  position: relative;
  padding-left: 0;
}

.shop-checkbox-list.color .form-check-input {
  position: absolute;
  opacity: 0;
  visibility: hidden;
  z-index: -1;
}

.shop-checkbox-list.color .form-check-label{
  margin-left: 0;
}

.shop-checkbox-list.color .form-check-label span{
  width: 28px;
  height: 28px;
  border-radius: 50px;
  vertical-align: top;
  margin-top: 2.5px;
  margin-right: 5px;
  position: relative;
}

.shop-checkbox-list.color .form-check-label span::before{
  content: "\f00c";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  font-family: "Font Awesome 6 Pro";
  color: var(--color-white);
  text-align: center;
  opacity: 0;
  visibility: hidden;
}

.shop-checkbox-list.color .form-check-input:checked~.form-check-label span::before{
  opacity: 1;
  visibility: visible;
}

/* shop sidebar banner */
.shop-widget-banner{
  position: relative;
  z-index: 1;
}

.shop-widget-banner .banner-img{
  position: absolute;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  z-index: -1;
}

.shop-widget-banner .banner-img::before{
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 100%;
  border-radius: 10px;
  z-index: -1;
}

.shop-widget-banner .banner-content{
  text-align: center;
  padding-top: 100px;
  padding-bottom: 100px;
}

.shop-widget-banner .banner-content h6{
  color: var(--color-white);
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-top: 2px solid var(--color-white);
  border-bottom: 2px solid var(--color-white);
  display: inline-block;
}

.shop-widget-banner .banner-content h4{
  color: var(--color-white);
  font-size: 28px;
  margin: 15px 0;
}

.shop-widget-banner .banner-content .theme-btn{
  border-radius: 50px;
  padding: 5px 20px;
}


/* shop sort */
.shop-sort{
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: var(--color-white);
  border-radius: 10px;
  padding: 8px 15px;
  margin-bottom: 30px;
  box-shadow: var(--box-shadow);
}

.shop-sort-box{
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 15px;
}

.shop-sort-box .nice-select{
  border-radius: 10px;
  padding-left: 13px;
}

.shop-sort-box .nice-select::after{
  width: 6px;
  height: 6px;
  right: 15px;
}

.shop-sort-box .nice-select .list{
  border: none;
  border-radius: 10px;
  padding-top: 7px;
  padding-bottom: 7px;
  box-shadow: var(--box-shadow);
}

.shop-sort-gl a{
  background: transparent;
  border: 1px solid var(--border-info-color);
  color: var(--body-text-color);
  text-align: center;
  border-radius: 50px;
  width: 35px;
  height: 35px;
  line-height: 35px;
}

.shop-sort-grid{
  margin-right: 5px;
}

.shop-sort-gl .active{
  border-color: var(--theme-color);
  background: var(--theme-color);
  color: var(--color-white);
}


/* shop pagination */
.shop-area .pagination .page-link,
.shop-area2 .pagination .page-link,
.shop-area3 .pagination .page-link{
  border-radius: 50px !important;
}


/* shop area 2 */
.shop-area2 .shop-widget{
  border: 1px solid var(--border-info-color);
  background: transparent;
  box-shadow: none;
}

.shop-area2 .shop-sort{
  border: 1px solid var(--border-info-color);
  border-radius: 10px;
  padding: 10px 20px;
  box-shadow: none;
}


@media all and (max-width: 767px) {
  .shop-sort{
    flex-direction: column;
    gap: 20px;
  }

  .shop-sort-box{
    flex-direction: column;
    width: 100%;
  }

  .shop-sort-box .nice-select,
  .shop-sort-box .nice-select .list{
    width: 100%;
  }
}



/*===================
22. Shop cart css 
=====================*/

.shop-cart thead tr {
  background: var(--theme-color);
  color: var(--color-white);
}

.shop-cart thead tr th {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 14px;
  letter-spacing: .4px;
}

.shop-cart thead tr th,
.shop-cart thead tr td {
  white-space: nowrap;
}

.shop-cart tr td {
  color: var(--color-dark);
  vertical-align: middle;
  border-bottom: 1px solid var(--border-info-color);
  border-top: none;
  position: relative;
  padding: 20px 10px;
  font-size: 16px;
}

.shop-cart-img {
  width: 100px;
}

.shop-cart-img img {
  width: 100%;
  border-radius: 8px;
  padding: 6px;
  border: 1px solid var(--border-info-color);
}

.shop-cart-name{
  font-size: 16px;
  margin-bottom: 4px;
  font-weight: 600;
}

.shop-cart-name a:hover{
  color: var(--theme-color);
}

.shop-cart-info p{
  font-size: 14px;
  color: var(--body-text-color);
}

.shop-cart-info p span{
  font-weight: 500;
  margin-right: 5px;
}

.shop-cart-price{
  font-weight: 500;
}

.shop-cart-qty {
  width: 110px;
}

.shop-cart-qty button {
  width: 30px;
  height: 30px;
  line-height: 28px;
  color: var(--theme-color);
  text-align: center;
  border: 0;
  border-radius: 50px;
  background: var(--theme-bg-light);
}

.shop-cart-qty button i{
  font-weight: 500;
}

.shop-cart-qty input {
  width: 30px;
  border: none;
  background: transparent;
  color: var(--theme-color);
  text-align: center;
}

.shop-cart-subtotal{
  font-weight: 500;
}

.shop-cart-remove{
  font-size: 18px;
  width: 35px;
  height: 35px;
  line-height: 35px;
  border: 1px solid var(--border-info-color);
  text-align: center;
  border-radius: 50px;
}

.shop-cart-remove:hover {
  border-color: var(--color-red);
  color: var(--color-red);
}

.shop-cart-footer {
  margin-top: 20px;
}

.shop-cart-coupon{
  margin-bottom: 25px;
}

.shop-cart-coupon .form-group{
  position: relative;
}

.shop-cart-coupon .form-control {
  box-shadow: none;
  padding: 15px 160px 15px 25px;
  border-radius: 50px;
}

.shop-cart-coupon .form-control:focus {
  border-color: var(--theme-color);
}

.shop-cart-coupon .theme-btn {
  position: absolute;
  right: 5.4px;
  top: 5.4px;
  border-radius: 50px;
  padding: 8px 20px;
}

.shop-cart-summary {
  padding: 30px;
  border: 1px solid var(--border-info-color);
  background: var(--theme-bg-light);
  border-radius: 10px;
  margin-top: 12px;
  margin-left: 20px;
}

.shop-cart-summary h5{
  margin-bottom: 25px;
}

.shop-cart-summary li {
  margin-bottom: 10px;
}

.shop-cart-summary li span {
  float: right;
}

.shop-cart-summary li strong {
  color: var(--color-dark);
}

.shop-cart-total {
  padding-top: 10px;
  border-top: 1px solid var(--border-info-color);
}

.shop-cart-total span {
  font-weight: bold;
  color: var(--theme-color);
}


@media all and (max-width: 991px) {
  .shop-cart-summary {
    margin-left: 0;
  }
}



/*===================
23. Shop checkout css 
=====================*/

.shop-checkout-step .accordion-item{
  margin-bottom: 20px;
  border: 1px solid var(--border-info-color);
  border-radius: 8px;
}

.shop-checkout-step .accordion-button{
  background: transparent;
  box-shadow: none;
  font-weight: 600;
}

.shop-checkout-step .accordion-button:not(.collapsed){
  background: transparent;
  color: var(--theme-color);
}

.shop-checkout-step .accordion-body{
  border-top: 1px solid var(--border-info-color);
}

.shop-checkout-form .form-group{
  margin-bottom: 15px;
}

.shop-checkout-form label{
  color: var(--color-dark);
  margin-bottom: 4px;
}

.shop-checkout-form .form-control{
  padding: 12px 20px;
  border-radius: 8px;
  box-shadow: none;
}

.shop-checkout-form .nice-select{
  width: 100%;
  font-size: 16px;
  border-radius: 8px;
  height: 50px;
  line-height: 47px;
  padding-left: 20px;
  margin-bottom: 15px;
}

.shop-checkout-form .nice-select:after{
  width: 9px;
  height: 9px;
  margin-right: 8px;
  margin-top: -6px;
}

.shop-checkout-form .nice-select .list{
  width: 100%;
  height: 300px;
  overflow-y: auto;
  border-radius: 8px;
}

.shop-checkout-form .form-control:focus,
.shop-checkout-form .nice-select{
  border-color: var(--theme-color);
}

.shop-checkout-form .form-check-input{
  margin-top: 7px;
  box-shadow: none;
}

.shop-checkout-form .form-check-input:focus{
  border-color: var(--theme-color);
}

.shop-checkout-form .form-check-input:checked{
  background-color: var(--theme-color);
  border-color: var(--theme-color);
}

.shop-checkout-form .theme-btn{
  margin-top: 15px;
  margin-bottom: 10px;
}

.shop-checkout-form .theme-btn2{
  background: var(--theme-color);
  color: var(--color-white);
  margin-right: 8px;
}

.shop-checkout-form .theme-btn2::before{
  background: var(--color-dark);
}

.shop-shipping-method{
  margin-top: 20px;
  padding-top: 25px;
  border-top: 1px solid var(--border-info-color);
}

.shop-shipping-method h6{
  margin-bottom: 20px;
}

.shop-shipping-method .form-check{
  padding-left: 0;
  position: relative;
  margin-bottom: 20px;
}

.shop-shipping-method .form-check-input{
  width: 1.3em;
  height: 1.3em;
  position: absolute;
  top: -2px;
  right: 6px;
}

.shop-shipping-method label{
  font-weight: 500;
  border: 1px solid var(--border-info-color);
  background: var(--color-white);
  padding: 10px 15px 10px 15px;
  border-radius: 10px;
  width: 100%;
}

.shop-shipping-method .form-check-input:checked~label{
  border-color: var(--theme-color) !important;
}

.shop-shipping-method label span{
  display: block;
  color: var(--body-text-color);
  font-weight: 400;
}

.shop-checkout-payment .nav-link{
  background: transparent !important;
  border: 1px solid var(--border-info-color);
  text-align: center;
  border-radius: 12px;
  margin-right: 15px;
  margin-bottom: 20px;
  position: relative;
}

.shop-checkout-payment .nav-link::before{
  content: "\f058";
  position: absolute;
  font-family: "Font Awesome 6 Pro";
  font-weight: bold;
  font-size: 20px;
  color: var(--theme-color);
  transform: scale(0);
  opacity: 0;
  visibility: hidden;
  left: 4px;
  top: -4px;
  transition: var(--transition);
}

.shop-checkout-payment .nav-link.active::before{
  opacity: 1;
  visibility: visible;
  transform: scale(1);
}

.shop-checkout-payment .nav-link.active{
  border-color: var(--theme-color);
}

.shop-checkout-payment .nav-link span{
  color: var(--body-text-color);
}

.shop-checkout-payment .checkout-card-img{
  padding-top: 12px;
  margin-bottom: 12px;
}

.shop-checkout-payment .checkout-card-img img{
  width: 34px;
}

.shop-checkout-payment .checkout-payment-img img{
  width: 120px;
}

.shop-checkout-payment .checkout-payment-img.cod img{
  width: 52px;
}

.shop-checkout-form.cod .form-check-input{
  width: 1.4em;
  height: 1.4em;
  border-radius: 6px;
}

.shop-checkout-form.cod label{
  font-weight: 500;
  margin-left: 10px;
}

.shop-checkout-form.cod label span{
  display: block;
  font-weight: 400;
  color: var(--body-text-color);
}

.shop-checkout-form.cod label a{
  color: var(--theme-color);
}



/*============================
24. Shop checkout complete css 
==============================*/

.shop-checkout-complete{
  position: relative;
}

.checkout-complete-content{
  background: var(--theme-bg-light);
  border-radius: 20px;
  padding: 50px;
  text-align: center;
  border: 1px solid var(--border-info-color);
}

.checkout-complete-icon{
  width: 60px;
  height: 60px;
  line-height: 60px;
  font-size: 35px;
  color: var(--color-white);
  background: var(--color-green);
  margin: 0 auto;
  border-radius: 50px;
  margin-bottom: 20px;
}

.checkout-complete-content h3{
  text-transform: capitalize;
}

.checkout-complete-content p{
  margin-top: 15px;
  margin-bottom: 30px;
}

@media all and (min-width: 992px) and (max-width: 1399px) {
  .checkout-complete-content{
    padding: 40px;
  }
}




/*===================
25. Shop single css 
=====================*/

.shop-single{
  position: relative;
}

.shop-single-gallery{
  position: relative;
}

.shop-single-video{
  position: absolute;
  width: 45px;
  height: 45px;
  line-height: 42px;
  right: 10px;
  top: 10px;
  padding-left: 5px;
  border: 1px solid var(--border-info-color);
  border-radius: 50px;
  color: var(--body-text-color);
  text-align: center;
  font-size: 20px;
  z-index: 1;
}

.shop-single-video:hover{
  background: var(--theme-color);
  color: var(--color-white);
}

.shop-single-gallery .flex-viewport{
  width: 100%;
  border-radius: 10px;
  border: 1px solid var(--border-info-color);
  margin-bottom: 10px;
  text-align: center;
}

.shop-single-gallery .flex-viewport img{
  padding: 30px;
  width: 91%;
}

.shop-single-gallery .flex-control-thumbs li{
  margin: 6.8px;
  padding: 0;
  width: 22.6%;
} 

.shop-single-gallery .flex-control-thumbs li:first-child{
  margin-left: 0;
}

.shop-single-gallery .flex-control-thumbs li:last-child{
  margin-right: 0;
}

.shop-single-gallery .flex-control-thumbs img{
  border: 1px solid var(--border-info-color);
  border-radius: 10px;
  padding: 10px;
}

.shop-single-gallery .flex-control-thumbs li img.flex-active{
  border-color: var(--theme-color);
}

.shop-single-gallery .flex-direction-nav a{
  border-radius: 50px !important;
  background: var(--theme-color);
  line-height: 40px !important;
  margin-top: -75px;
}

.shop-single-gallery .flex-direction-nav a:hover{
  background: var(--theme-color);
}

.shop-single-info{
  margin-left: 20px;
}

.shop-single-title{
  font-size: 25px;
}

.shop-single-rating{
  margin: 10px 0;
}

.shop-single-rating i{
  color: var(--theme-color);
}

.shop-single-rating .rating-count{
  margin-left: 10px;
  display: inline-block;
}

.shop-single-price{
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 23px;
  font-weight: 500;
}

.shop-single-price del{
  margin-right: 5px;
  font-size: 18px;
  color: var(--body-text-color);
}

.shop-single-price .amount {
  color: var(--theme-color);
}

.shop-single-price .discount-percentage{
  color: var(--color-red);
  font-size: 15px;
}

.shop-single-cs{
  border-top: 1px solid var(--border-info-color);
  padding-top: 20px;
}

.shop-single-cs h6{
  margin-bottom: 15px;
  color: var(--body-text-color);
  font-weight: 500;
}

.shop-single-size .nice-select{
  border-radius: 8px;
  padding-left: 15px;
}

.shop-single-size .nice-select::after{
  width: 6px;
  height: 6px;
}

.shop-single-cs .shop-cart-qty button{
  width: 35px;
  height: 35px;
  line-height: 34px;
  transition: var(--transition);
}

.shop-single-cs .shop-cart-qty button:hover{
  background: var(--theme-color);
  color: var(--color-white);
}

.shop-single-sortinfo li{
  font-weight: 500;
  margin: 10px 0;
}

.shop-single-sortinfo a,
.shop-single-sortinfo span{
  font-weight: 400;
  margin-left: 5px;
}

.shop-single-sortinfo a{
  color: var(--body-text-color);
}

.shop-single-sortinfo a:hover{
  color:var(--theme-color)
}

.shop-single-action{
  border-top: 1px solid var(--border-info-color);
  padding-top: 20px;
  margin-top: 20px;
}

.shop-single-action .theme-btn{
  padding: 8px 20px;
}

.shop-single-action .theme-btn2{
  margin-left: 10px;
  border: 1px solid var(--border-info-color);
  box-shadow: none;
  text-align: center;
  padding: 8px 15px;
}

.shop-single-action .theme-btn2 span{
  margin-right: 0;
}

.shop-single-share a{
  width: 40px;
  height: 40px;
  line-height: 39px;
  border: 1px solid var(--border-info-color);
  border-radius: 50px;
  text-align: center;
  color: var(--body-text-color);
  margin-left: 5px;
}

.shop-single-share a:hover{
  background: var(--theme-color);
  border-color: var(--theme-color);
  color: var(--color-white);
}

.shop-single-details{
  margin-top: 50px;
}

.shop-single-desc{
  padding-top: 30px;
}

.shop-single-additional{
  padding-top: 30px;
}

.shop-single-review{
  padding-top: 30px;
}

.shop-single-details .nav-tabs {
  border-width: 2px;
}

.shop-single-details .nav-tabs .nav-link {
  color: var(--color-dark);
  font-size: 18px;
  padding: 12px 25px;
  font-weight: 500;
  border: none;
  background: transparent;
  border-bottom: 2px solid transparent;
}

.shop-single-details .nav-tabs .nav-link:hover,
.shop-single-details .nav-tabs .nav-link.active {
  border-bottom: 2px solid var(--theme-color);
  color: var(--theme-color);
}

.shop-single-list{
  margin: 20px 0;
}

.shop-single-list .title{
  margin-bottom: 15px;
  color: var(--color-dark);
  font-size: 17px;
}

.shop-single-list ul li{
  margin: 5px 0;
  list-style: unset;
  margin-left: 15px;
}

.shop-single-list ul li span{
  color: var(--color-dark);
  margin-right: 5px;
}

.shop-single-review .blog-comments-item{
  position: relative;
  border: 1px solid var(--border-info-color);
  border-radius: 20px;
  padding: 30px;
}

.shop-single-review .review-rating{
  position: absolute;
  right: 30px;
  top: 30px;
}

.shop-single-review .review-rating i {
  color: var(--theme-color);
}

.shop-single-review .blog-comments-content h5{
  font-size: 17px;
  margin-bottom: 5px;
}

.shop-single-review .blog-comments-content i{
  margin-right: 5px;
}


@media all and (max-width: 1399px) {
  .shop-single-gallery .flex-control-thumbs li{
    margin: 6px;
  } 

  .shop-single-action .theme-btn2{
    margin-left: 2px;
  }
}

@media all and (max-width: 1199px) {
  .shop-single-color{
    margin-top: 20px;
  }

  .shop-single-action .shop-single-btn{
    margin-bottom: 20px;
  }
}

@media all and (max-width: 991px) {
  .shop-single-info{
    margin-left: 0;
    margin-top: 30px;
  }

  .shop-single-color{
    margin-top: 0px;
  }

  .shop-single-action .shop-single-btn{
    margin-bottom: 0px;
  }
}

@media all and (max-width: 767px) {
  .shop-single-gallery .flex-control-thumbs li{
    margin: 4.6px;
  } 

  .shop-single-size{
    margin-top: 20px;
  }

  .shop-single-color{
    margin-top: 20px;
  }

  .shop-single-action .shop-single-btn{
    margin-bottom: 20px;
  }

  .shop-single-details .nav-tabs .nav-link{
    font-size: 16px;
    padding: 10px 10px;
  }

  .shop-single-review .review-rating{
    right: 10px;
    top: 5px;
  }
}
